URL:
  <http://gna.org/bugs/?15502>

                 Summary: Translation "Illegal treaty ... they already have
this treaty level"
                 Project: Freeciv
            Submitted by: jerdna
            Submitted on: Воскресенье 28.02.2010 at 09:06
                Category: None
                Severity: 2 - Minor
                Priority: 5 - Normal
                  Status: None
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
                 Release: 2.2.0+
         Discussion Lock: Any
        Operating System: None
         Planned Release: 2.2.1

    _______________________________________________________

Details:

If I select Pacts menu, message pop-up in down window:

Message truncated in page_conn_etype()!
Illegal treaty suggested between Roman and Armenian - they already have this
treaty level.

Please localization this is strings.

Also I suggest to block the menu, if the pact form already treaty this
nations.





    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?15502>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to